/* 띠배너 */
.all_topbanner_area {background:url(/img/gnb_img/top_banner/totl_bg_banner.jpg) repeat left top;}
.all_topbanner_wrap {position:relative; width:1000px; height:80px; margin:auto;}
	.all_topbanner_wrap .img {position:absolute; top:0; left:0; width:1000px; height:80px;}
	.all_topbanner_wrap .txt {position:absolute; top:30px; left:207px; display: block; font-size: 18px; color:#33bcf1;}
	.all_topbanner_wrap .txt img {vertical-align: middle;}
	.all_topbanner_wrap .chk {position:absolute; top:34px; right:70px; height:14px; line-height:14px; padding:0 0 0 20px; font-size: 12px; color:#ccc;}
	.all_topbanner_wrap .chk .box {position:absolute; top:1px; left:0;}
	.all_topbanner_wrap .btn_clo {position:absolute; top:31px; right:33px; display: block; width:21px; height:21px;}